Bug 1478372

Summary: All start page entries must be updated to include the new navigation
Product: Red Hat CloudForms Management Engine Reporter: Satoe Imaishi <simaishi>
Component: UI - OPSAssignee: Greg Piatigorski <gpiatigo>
Status: CLOSED ERRATA QA Contact: Anurag <ansinha>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.6.0CC: dclarizi, hkataria, jhardy, mpovolny, obarenbo, simaishi
Target Milestone: GAKeywords: ZStream
Target Release: 5.8.2   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ui:configuration
Fixed In Version: 5.8.2.0 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1331327 Environment:
Last Closed: 2017-10-24 00:16:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1331327    
Bug Blocks:    

Comment 2 Satoe Imaishi 2017-08-24 13:06:42 UTC
PR https://github.com/ManageIQ/manageiq/pull/15734

Comment 3 Anurag 2017-09-05 15:37:34 UTC
Verified on Version 5.8.2.0.20170824192913_b09a5f8

We can see the names of the page correctly as required.

Comment 5 errata-xmlrpc 2017-10-24 00:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005